import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EstadosServicioListComponent } from './estados-servicio-list.component';

describe('EstadosServicioListComponent', () => {
  let component: EstadosServicioListComponent;
  let fixture: ComponentFixture<EstadosServicioListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EstadosServicioListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EstadosServicioListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
